# Site settings
baseurl = "https://pics.captainark.net"
languageCode = "en-us"
title = "CaptainArk's Pics"
theme = "hugrid"
enableRobotsTXT = true
canonifyURLs = true
# Enter your tracking code to enable Google Analytics
#googleAnalytics = "UA-XXXXXXXX-Y"
copyright = "© 2018 - 2019"

contentdir = "content"
datadir = "data"
layoutdir = "layouts"
publishdir = "public"

[params]
 # Meta
title = "CaptainArk's Pics"
subtitle = "*Photos of my Funko Pop! Collection*"
author = "Antoine Joubert"
description = "I have a small Funko Pop! collection. I take pictures of them. I post them here."
keywords = "Funko, Funko Pop!, Pop!, Pictures"
bodybgcolor = "#f9f9f9"
buttontext = "Full size picture"
customHeaderPartial = "partialheader.html"

# Footer text
footertext = "CaptainArk © 2018 - 2019"

# add extra-css
# custom_css = ['css/extra1.css', 'css/extra2.css']

[sitemap]
ChangeFreq = ""
Filename = "sitemap.xml"
Priority = "-1"
